/* begin: service pages */

/* begin: modal box terms (from link on registration page) */

.termsModalBox {
	border: 1px solid #999;
	margin: 0px;
	text-align: center;
}

.termsModalBox .termstext {
	border: 1px solid #999;
	padding: 2px;
	width: 440px;
	height: 400px;
}

/* end: modal box terms (from link on registration page) */

/* begin: fullscreen terms (terms) */

#termsPage { /* body id */

}

#termsPage .termsFullscreen {
	border: 0px solid #999;
	margin: 10px 10px 10px 45px; 
}

#termsPage .termsFullscreen .termstext { /* this is a text area control because the contents are unformatted/raw text */
	border: 1px solid #999;
	padding: 2px;
	width: 600px;
	height: 450px;
}

/* end: fullscreen terms (terms) */


/* end: editable service page text blocks */

#servicePage { /* body id */

}

#servicePage h1 {
	font-size: 1.5em;
	color: #68A4E8;
}

#servicePage h2 {
	font-size: 1.2em;
	color: #68A4E8;
}

#servicePage div.bodyText {
	margin-left: 45px;
	width: 600px;
}

#servicePage div.bodyText p {
	color: #334D6B;
}

/* begin: welcome back page */

#welcomeBackPage { /* body id */

}

#welcomeBackPage div#welcomeBack {
	margin-left: 20px;
}

#welcomeBackPage div#welcomeBack p.username {
	font-weight: bold;
	font-size: 1.2em;
}

/* end: welcome back page */

/* begin: help pages */

#helpPage { /* body id */
}

#helpcontainer {
	float: left;
	width: 890px;
	margin-left: 45px;
	background-color: #fff;
}


#helpPage div#helpindex {
	margin: 0px 0px 0px 20px;
	padding: 14px 0px 0px 17px;
	display: inline;
	width: 227px;
	min-height: 300px;
	clear: both;
	float: left;
	border: 0px;
}

#helpPage div#helpindex div.subjectgroup {
	border-top: 0px dashed #ccc;
	margin-top: 8px;
	height: auto;
	cursor: pointer;
}

#helpPage div#helpindex div.subjectgroup p {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	color: #666;
}

#helpPage div#helpindex div.helpitem {
	padding-left: 0px;
	border: 0px;
	height: auto;
	cursor: pointer;
	margin-top: 6px;
	color: #666;
}


#helpPage div#helptext {
	padding-left: 40px;
	padding-top: 30px;
	padding-bottom: 30px;
	border-left: 2px solid #E2E6EB;
	min-height: 400px;
	width: 500px;
	float: left;
	text-align: left;
}

#helpPage div#helptext p {
	margin-bottom: 5px;
	color: #666;
}

#helpPage div#helptext h1,
#helpPage div#helptext h2 { 
	color: #35496F;
	font-weight: bold;
	font-size: 1em;
	margin-top: 10px;
	margin-bottom: 15px;
}

#helpPage div#helptext ul { 
	margin-left: 20px;
}

#helpPage div#helptext li { 
	list-style-type: disc;
}


/* end: help pages */


/* begin: territory page */

#territoryPage { /* body id */

}

#territoryPage table#territory { /* table containing topics on the left and text on the right */
	margin: 10px 0px 0px 20px;
	border: 0px;
	border-collapse: collapse;
	padding: 0px;
	min-height: 400px;
}

#territoryPage select {
	width: 200px;
}

#territoryPage #territory td {
	border: 0px;
	vertical-align: top;
	padding: 0px;
}

#territoryPage #territory td.controlsColumn {
	width: 300px;
}

#territoryPage #territory td.textColumn {
	width: 300px;
}

#territoryPage select {
	border: 1px solid #666;
}

/* end: territory page */

/* begin: expired */

#expiredPage { /* body id */ 
	margin: 100px 0px 0px 0px;
	text-align: center;
}

/* end: expired */

/* end: service pages */
